var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"_assimp_8cpp.html#a1efa3b99e9e44a25098ed34151b7a203",
"_collada_helper_8h.html#abb123014d1d8c9a495168e7438c8d01c",
"_f_b_x_mesh_geometry_8cpp.html#abf2e46a44164b3522a58facb6e4d42c7",
"_i_f_c_reader_gen1_8cpp.html#a0dca5403a13993faba9e00a2f5fe2663",
"_i_f_c_reader_gen2_8cpp.html#a21e6abf684aa00df9aa05cc8ad13190b",
"_i_f_c_reader_gen_8h.html#a10380506391eeabb66957aa90b260a57",
"_i_f_c_reader_gen_8h.html#a57653ec002fdc24fdb3e0f6a6952de86",
"_i_f_c_reader_gen_8h.html#a92c6c71a4e3f653dd22150c6b36b60a5",
"_i_f_c_reader_gen_8h.html#ad8793c930ed6e1f86f290693efc82b04",
"_i_r_r_shared_8h.html#abd12920fc25cc22d744f5e3dc8718e32",
"_l_w_o_file_data_8h.html#ade0c3c6ab30beeadd4880d13bc397cac",
"_m_m_d_pmx_parser_8h.html#a3b510deba84189c4bda925ecf7734636a0149271bbef0d2e9d5152527e1ae94e5",
"_ogre_binary_serializer_8h.html#aded07905bf02569ed986bbd08c491900a648bec328f6fe6c71bbc0621849298f6",
"_open_g_e_x_importer_8cpp.html#ade4338eec8ca07a8a7933451fbc616f4",
"_s_i_b_importer_8cpp.html#a474e62b24ecbaf154252574958db6258",
"_vertex_8h.html#aeb258dfba56a50f59690dcae90e3db04",
"assimp__view_8cpp.html#aefe581eadd1ee130050c34a8cd12fe92",
"class3d__viewer__py3_1_1_py_assimp3_d_viewer.html#a995b529c6d009be38bf9d80818d8e6cb",
"class_assimp_1_1_blender_1_1_statistics.html#adb96a19ae0a9b671d4056408b341dc65",
"class_assimp_1_1_calc_tangents_process.html#a54f686afd18a70703283ba6911063423",
"class_assimp_1_1_d3_d_s_1_1_discreet3_d_s.html#a0a59b2f54c1919bcf6351789b7fea27ba6f4fb325afa885632ff16c06d8f9def7",
"class_assimp_1_1_discreet3_d_s_importer.html#afa44df0433c20e89cbcedd63e6c3000f",
"class_assimp_1_1_f_b_x_1_1_layered_texture.html#a11c7af30f3bcf84af124981f36dfcba9af4a947a191649d8796b750de22aa1a76",
"class_assimp_1_1_file_system_filter.html#a47cd9fadf4090ad8a12ba925efed42e9",
"class_assimp_1_1_key_iterator.html",
"class_assimp_1_1_m_d_l_importer.html#a70b64e8b3295003cb86e7703ed23d9cb",
"class_assimp_1_1_ogre_1_1_pose.html#a4c988dd7f0974a96dfa5f2dcd1e80e1d",
"class_assimp_1_1_progress_handler.html#a0c867692ee9d1e25dec1e2f08fb5e20d",
"class_assimp_1_1_scene_combiner.html#aa2408f094b4948b4518560862c4a4ec2",
"class_assimp_1_1_x3_d_exporter.html#afe92fd5b20be4a3580a140e53e00ad50",
"class_assimp_view_1_1_c_material_manager.html#aa3085c13d7c5a500fb692244985d1896",
"class_camera.html#a5f94c81ee1c7ae900d5a86de5256c9ac",
"class_generic_document.html#a6b1c313ad538cafc4d23d4bd5f97178c",
"class_generic_value.html#a84fee9f05f6d4bdcf12e41c71207fdb8ae3fb211193e0067efaddeb5a067120fb",
"class_prime_table_test.html#a86da90fc6d5cef6386d0cd8fb52b4046",
"classai_color4t.html#a2db0c57f84f9562b780caa5eb47245d4",
"classgl_t_f2_1_1_asset.html#ab13c53e91ab389d590ea4fbf05e1a639",
"classgtest__xml__outfiles__test_1_1_g_test_x_m_l_out_files_test.html",
"classinternal_1_1_stream_local_copy_3_01_stream_00_011_01_4.html#ac13d9994e6c828536fedf698f5824687",
"classjassimp_1_1_ai_mesh.html#a9b22d95cc721f8052a21f9f6ba66702f",
"classo3dgc_1_1_compressed_triangle_fans.html#a417d70ec66b2c41f04a21569b56322f9",
"classo3dgc_1_1_vec2.html#a2dcad3baf3b86b7ff8d91d1908106667",
"classpmd_1_1_pmd_rigid_body.html#aa389f6979caa0d9699f8a1212efb5bcf",
"classpmx_1_1_pmx_soft_body.html#ad9900b50a926de4671e79a5520a7d552",
"classstd_1_1tr1_1_1gtest__internal_1_1_get_3_017_01_4.html#ae1245f00b2ad610a130681b5bc81051c",
"classtesting_1_1_unit_test.html#ace1c860482b4ae5c341df5a9665e5c08",
"classtesting_1_1internal_1_1_test_event_repeater.html#ad154ce021881721a5c46994316b14cb1",
"classutf8_1_1unchecked_1_1iterator.html#a0f93d81989f2eb1038c0550431b9653b",
"config_8d.html#ad1b64b8f67159b86655b820ed6f75e62ac1294d5c150606d309710f98e4a7fead",
"enumjassimp_1_1_ai_material_1_1_property_key.html#ae69b1ea09e8d3a38505c35d7a140e91b",
"functions_type_n.html",
"gl_t_f2_importer_8cpp.html#a34f82c0dedae4147e8d469e11de60724",
"group___r_a_p_i_d_j_s_o_n___c_o_n_f_i_g.html#gaf967d31be43666ce7f53756d73bd1cdf",
"gtest-port_8cc.html#abae7a5775c901f2fd12b058b00d09840",
"gtest-printers__test_8cc.html#a171e23e5a52e6b7355c00daf8391ec12",
"gtest_8cc.html#a4f70b36c624b54c2362aeecc2f05ee8c",
"gtest__color__test_8py.html#aa6deaa7da27bcc115fe666abad13419c",
"gtest__pred__impl__unittest_8cc.html#a0467f5052687e11dccf9f45db63e9941",
"gtest__unittest_8cc.html#a80bc4f563ed06ee6b84f1370744fd3e6",
"il_8h.html#a386c51b81d680eda0da404d3be5ec2b7",
"il_8h.html#ad80c32acb0a34e67a7ea7b490e976416",
"include_2assimp_2mesh_8h.html#a2ec9a1223f48501cb972e3d2866c344c",
"material_8d.html#a1b41469007e3fca0bbf63a363ded1e42",
"miniz_8h.html#a09b9e87cb19529df25b3c3e47c9ad393",
"miniz_8h.html#a9aa631c7bc8147b39b6d8a910682463e",
"namespace_assimp_1_1_m_d3.html",
"namespacemembers_z.html",
"o3dgc_vector_8h.html#a7e57a98b21bd5a8753eedd833ae592aa",
"pstdint_8h.html",
"samples_2_simple_textured_directx11_2_simple_textured_directx11_2main_8cpp.html#a230c86ab0864a00e871eaa2717a93ab9",
"struct_assimp_1_1_a_s_e_1_1_material.html",
"struct_assimp_1_1_blender_1_1_m_tex.html#a52fe96b89d06b881590e964bb2e827c4ab3cba003805f3cbd60680cbf0645b4bf",
"struct_assimp_1_1_blender_1_1_object.html#a0e71fa51850e0be0e4a1e1051f90b007a249de0d34660f03687a679bcb3cf576a",
"struct_assimp_1_1_collada_1_1_animation_channel.html",
"struct_assimp_1_1_d3_d_s_1_1_scene.html#ad85a895fe86596ebdd226f5dc0e61b92",
"struct_assimp_1_1_i_f_c_1_1_conversion_data.html#a896f4d305775b719c82598928de8ee2f",
"struct_assimp_1_1_i_f_c_1_1_ifc_complex_property.html#ae23ceda731bc77110bdab8902e942d69",
"struct_assimp_1_1_i_f_c_1_1_ifc_element_quantity.html#a056fa7f9fbc35b0a24c355e8033d1dea",
"struct_assimp_1_1_i_f_c_1_1_ifc_line.html#adc129d37211f9a6a3fde054001035147",
"struct_assimp_1_1_i_f_c_1_1_ifc_railing_type.html#ab919e793ecde246a341a3364d16373b2",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_connection.html#a8196c619f32ab9235993f1d56bbad152",
"struct_assimp_1_1_i_f_c_1_1_ifc_vertex_loop.html",
"struct_assimp_1_1_l_w_o_1_1_texture.html#adc2700cc009b7e699afc2bcb2a8b1340a032cc203513a479efc460662939e41dc",
"struct_assimp_1_1_m_d5_1_1_weight_desc.html#a500e92668bc2bd29806b32ca8180143f",
"struct_assimp_1_1_m_d_l_1_1_r_g_b565.html",
"struct_assimp_1_1_open_g_e_x_1_1_atten.html#a6dd02dd099a755dcd543709d0f0643e6",
"struct_assimp_1_1_s_m_d_1_1_vertex.html#ae50d685db6ae4a9012e4e89968423672",
"struct_assimp_view_1_1_s_vertex.html#a1937002af2d1d59483b85e9ab16f112b",
"struct_clipper_lib_1_1_local_minima.html",
"struct_memory_stream.html#ab26a1b5c6d5e8f52c0f6982feba47f36",
"structai_animation.html#ae2bbc49320b4b75c05e23e0ab704ece7",
"structai_plane.html",
"structgl_t_f2_1_1_buffer.html#a283d02b67edbeeaae77194b5e9340516",
"structgl_t_f_1_1_buffer.html#a77c6c1e7e0268d635e850a82c5378876",
"structinternal_1_1_schema_validation_context.html#a9f6a91ee46c70e55f287b1e9b219df21",
"structstd_1_1tr1_1_1tuple__element.html",
"tools_2assimp__cmd_2resource_8h.html",
"transformations_8py.html#a83b850960170fc6be7d6d0d8693a5fa2",
"zip_8h.html#a02caad3d4f1d1f0b65b16fd9b89b9092"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';